<!DOCTYPE html>
<html>
<head>
    <p class="navbar-text navbar-right">ユーザー名さん<a href="#" class="navbar-link">ログアウト</a></p>
<meta charset="UTF-8">
<title>ユーザー削除</title>
     <body>
    <h2>ユーザー削除確認</h2>
    </body>
</head>
<body>
    <p>ログインID:</p>
    <p>を本当に削除してよろしいでしょうか。</p>
    
　　　<input class="btn btn-primary" type="reset" value="キャンセル">
　　　<input class="btn btn-primary" type="submit" value="OK">

</body>
</html>